figure
for trial = 1:numel(vblTrial)
    hold on;
    plot(diff(vblTrial{1,trial}))
end;


figure
for trial = 1:numel(vblTrial)
    hold on;
    plot(diff(contrTrial{1,trial}))
end;

plot(diff(contrTrial{1,trial}))
diff(find(diff(contrTrial{1,trial})~= 0))